Will the old Leopard SDK work on new iphone firmware?

Discussion in 'iOS Programming' started by theguyinthehat, Sep 23, 2009.

  1. theguyinthehat macrumors newbie

    Joined:
    Sep 23, 2009
    #1
    I've asked everyone from the mac store to Apple Care...no one knows. I don't want to buy a leopard computer from my friend if it won't work, and I don't want to update to snow leopard.
     
  2. PhoneyDeveloper macrumors 68030

    PhoneyDeveloper

    Joined:
    Sep 2, 2008
    #2
    There is a current Leopard SDK, v 3.1. Works fine on the latest hardware. Xcode on Leopard doesn't have all the features that Xcode on SL does but the SDK works with the latest iPhone OS version.
     

Share This Page